logo
DATABASE RESOURCES PRICING ABOUT US

VMware Workspace ONE Access, Access Connector, Identity Manager, Identity Manager Connector and vRealize Automation updates address multiple vulnerabilities.

Description

3a. Authentication Bypass Vulnerability (CVE-2022-31656) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain an authentication bypass vulnerability affecting local domain users. VMware has evaluated the severity of this issue to be in the Critical severity range with a maximum CVSSv3 base score of 9.8. 3b. JDBC Injection Remote Code Execution Vulnerability (CVE-2022-31658) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain a remote code execution vulnerability. VMware has evaluated the severity of this issue to be in the Important severity range with a maximum CVSSv3 base score of 8.0. 3c. SQL injection Remote Code Execution Vulnerability (CVE-2022-31659) VMware Workspace ONE Access and Identity Manager contain a remote code execution vulnerability. VMware has evaluated the severity of this issue to be in the Important severity range with a maximum CVSSv3 base score of 8.0. 3d. Local Privilege Escalation Vulnerability (CVE-2022-31660, CVE-2022-31661) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain two privilege escalation vulnerabilities. VMware has evaluated the severity of these issues to be in the Important severity range with a maximum CVSSv3 base score of 7.8. 3e. Local Privilege Escalation Vulnerability (CVE-2022-31664) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain a privilege escalation vulnerability. VMware has evaluated the severity of this issue to be in the Important severity range with a maximum CVSSv3 base score of 7.8. 3f. JDBC Injection Remote Code Execution Vulnerability (CVE-2022-31665) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain a remote code execution vulnerability. VMware has evaluated the severity of this issue to be in the Important severity range with a maximum CVSSv3 base score of 7.6. 3g. URL Injection Vulnerability (CVE-2022-31657) VMware Workspace ONE Access and Identity Manager contain a URL injection vulnerability. VMware has evaluated the severity of this issue to be in the Moderate severity range with a maximum CVSSv3 base score of 5.9. 3h. Path traversal vulnerability (CVE-2022-31662) VMware Workspace ONE Access, Identity Manager, Connectors and vRealize Automation contain a path traversal vulnerability. VMware has evaluated the severity of this issues to be in the Moderate severity range with a maximum CVSSv3 base score of 5.3. 3i. Cross-site scripting (XSS) vulnerability (CVE-2022-31663) VMware Workspace ONE Access, Identity Manager and vRealize Automation contain a reflected cross-site scripting (XSS) vulnerability. VMware has evaluated the severity of this issues to be in the Moderate severity range with a maximum CVSSv3 base score of 4.7.


Affected Software


CPE Name Name Version
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vrealize automation (vidm) 7.6
vidm connector 3.3.6
vidm connector 3.3.5
vidm connector 3.3.4
vidm connector 19.03.0.1
vmware cloud foundation (vra) 3.x
vmware cloud foundation (vra) 3.x
vmware cloud foundation (vidm) 4.4.x
vmware cloud foundation (vidm) 4.3.x
vmware cloud foundation (vidm) 4.2.x
vmware cloud foundation (vidm) 4.4.x
vmware cloud foundation (vidm) 4.3.x
vmware cloud foundation (vidm) 4.2.x
vrealize suite lifecycle manager (vidm) 8.x
vrealize suite lifecycle manager (vidm) 8.x
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
vidm 3.3.6
vidm 3.3.5
vidm 3.3.4
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0
access 21.08.0.1
access 21.08.0.0

Related